PAPIF_cleanup_eventset(3)

NAME
PAPIF_cleanup_eventset -

empty and destroy an EventSet

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_cleanup_eventset( C_INT EventSet, C_INT check )

See Also:
    PAPI_cleanup_eventset

Author

Generated automatically by Doxygen for PAPI from the source code.